Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:58:00 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran peer mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  peer mohamed Bot:  Hi Peer Mohamed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  /startOver Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581360853 Bot:  Please wait while we transfer you to an agent Agent:  Hi Peer, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  Good morning, I made a return request for my order Customer:  I want to exchange the product since size size is too high Customer:  But there is no exchange option available Customer:  What can I do Agent:  pleas not, we have exchange option only for Lifestyle and Shoemart Customer:  Yes I want for my clothes Customer:  If I visit near center point showroom ,am I allowed to exchange? Customer:  Hi Agent:  Could you please share your order number so that I can assist you further? Customer:  6279578697 Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  order number is incorrect Agent:  Pleas check the order number Customer:  IMAGE Customer:  Sorry 6279578687 Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  We see that you order is from Splash Agent:  Splash has only return option Customer:  Yes Customer:  Oh ok Customer:  If I take my splash product to any near showroom Customer:  For exchange? Agent:  Sorry , you can return only Customer:  Ok Agent:  You can return to store too Customer:  Ok Customer:  Ok Saeed Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Same to you. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Peer Mohamed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Yesterday I returned some products I purchased before Customer:  I want to know when I will receive refund Agent:  Hello.My Name Is Sohaib .I'll be more than happy to help you. Customer:  Yesterday I returned some products I purchased before Customer:  I want to know when I will receive refund Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Customer:  Ok Customer:  Thank you Agent:  Is there anything else I can help you with? Customer:  No thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Peer Mohamed ,what do you need help with? Customer:  /startOver Bot:  Hi Peer Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6253708254 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6253708253 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:50 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            06:51 PM, 11th Mar                     peer mohamed                    Hi I want to know my shukraan account pin           06:51 PM, 11th Mar                     peer mohamed                    How can I get it           06:51 PM, 11th Mar                   Mohammad                   shukran pin or points ?           06:52 PM, 11th Mar                     peer mohamed                    Shukran pin           06:52 PM, 11th Mar                   Mohammad                   for shukran pin you need to contact the shukran team           06:53 PM, 11th Mar                     peer mohamed                    Because when I check out it's asking shukran pin           06:54 PM, 11th Mar                     peer mohamed                    Also I did not receive shukran points for some orders           06:54 PM, 11th Mar                   Mohammad                   for shukran pin you need to contact shukran team           06:55 PM, 11th Mar                   Mohammad                   and for shukran points           06:55 PM, 11th Mar                     peer mohamed                    How can I contact           06:55 PM, 11th Mar                   Mohammad                   please informed that shukran points get automatically be added           06:55 PM, 11th Mar                     peer mohamed                    I can not contact them here ?           06:55 PM, 11th Mar                   Mohammad                   after the 14 days from the date of delivery of order           06:55 PM, 11th Mar                     peer mohamed                    Ok           06:55 PM, 11th Mar                   Mohammad                   no i will tell you           06:55 PM, 11th Mar                   Mohammad                   where to contact           06:56 PM, 11th Mar                     peer mohamed                    Ok           06:56 PM, 11th Mar                   Mohammad                   wait please           06:56 PM, 11th Mar                     peer mohamed                    Ok           06:56 PM, 11th Mar                     peer mohamed                    Sure           06:56 PM, 11th Mar                   Mohammad                   [email-masked]           06:56 PM, 11th Mar                     peer mohamed                    Ok           06:56 PM, 11th Mar                   Mohammad                   at this email you c an email your query           06:56 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           06:56 PM, 11th Mar                     peer mohamed                    Thank you Mohammed           06:56 PM, 11th Mar                     peer mohamed                    Have a nice day           06:57 PM, 11th Mar                   Mohammad                   welcome           06:57 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:57 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230903